Subject: [bug#51878] [PATCH] installer: Rework installation device detection

From: Josselin Poiret <[email-masked]>
Date: Fri, 26 Nov 2021 09:48:37 +0000

Mathieu Othacehe <[email-masked]> writes:

> Hello Josselin,
> I was not very clear sorry about that. I meant something like that seems
> a little more concise:
>
> --8<---------------cut here---------------start------------->8---
> snip
> --8<---------------cut here---------------end--------------->8---
>
> WDYT?

I agree that this reads better!  Feel free to push with those changes.

Best,
Josselin Poiret